Subject: Fw: FYI

From: "Eddy Villarreal" <[email-masked]>
Date: Sat, 17 Sep 2005 07:47:59 +0100

Dear Home Owner,
After culmination of  the evaluation we are ecstatic to give to you as follows,

Your existing mortgage meets the requirements for you to get more than a 3.3 smaller tariff!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Thousands of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.